IXV(4)

NAME
ixv - Intel 10 giabit Ethernet virtual function

SYNOPSIS
ixv* at pci? dev ? function ?

DESCRIPTION
The ixv driver supports Intel 10 gigabit Ethernet virtual function that 82599 and newer chips support. It can be used on a NetBSD guest that the host supports SR-IOV.

SEE ALSO
arp(4), ixg(4), netintro(4), vlan(4), ifconfig(8)

HISTORY
The ixv device driver comes from FreeBSD. It first appeared in NetBSD 8.0.

AUTHORS
The ixv driver was written by Intel Corporation <freebsdnic@mailbox.intel.com>.

BUGS
VLAN over ixv won't work because VLAN hardware filter function is not currently implemented correctly.